/*@import url(http://fonts.googleapis.com/css?family=Roboto:500,700,400,100,300);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300&subset=latin,latin-ext,cyrillic);
#container {width: 1002px;  }*/
#wrapper{margin:0;color:#5c5c5c;font-size:14px;}
#wrapper p{line-height:1.5em;}
#wrapper h3{font-size:1.2em;}/*Parche para /support */
/*#header #searchButton input{border:0px;border-radius:2px;padding:6px;height:auto;min-width:80px;text-shadow:none;font-family:Roboto;}
.inputSearch input{padding:3px 0 4px 5px;font-family:Roboto;}
#header #search{font-family:Roboto;}
#menuTopHome li, #menuTop li{background:none;}
#menuTopHome li a, #menuTop li a{padding:4px 6px;}
#menuTopHome li a:hover,#menuTop li a:hover{background-color:transparent;color:#002967;}
#menuTopHome a,#menuTop a{color:#002967;}
#menuTopHome .special a {background-color:#ed9f2d;background-image:none;color:#fff;border-radius:2px;display:inline-table;text-align:center;min-width:88px;margin-left:15px}
#menuTopHome .special a:hover {background-color:#ed9f2d;background-image:none;color:#fff;}
*/
#homeHeader-inner{display:inline;float:right;text-align:left;margin-right:25px;max-width:315px;}
#homeHeader ul{list-style:none;list-style-type:none;margin-top:60px;}
#homeHeader ul li{background:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/iconset.png) 0px -395px no-repeat;padding:0 0 8px 36px;font-size:17px;margin-bottom:0px;}
#homeHeader ul li strong{color:#d86b2d;}

.description{float:right; margin:10px 0;}
.description .protects {float: left;font-family: Roboto;font-size: 11px;font-weight: 400;width: 70px;}
.description ul#devices {float: left;list-style: none outside none;margin: 0;padding: 0;max-width: 250px;}
.description ul#devices li {background-position: center top;background-repeat: no-repeat;color: #a3a3a3;float: left;font-family: Roboto;font-size: 10px;font-weight: 400;padding-top: 50px;text-align: center;min-width: 75px;}
.description ul#devices li.pc {background-image: url("http://pandasecurity.s3.amazonaws.com/promotions/launch-2015/antivirusoffer/img/pc.png");}
.description ul#devices li.mac {background-image: url("http://pandasecurity.s3.amazonaws.com/promotions/launch-2015/antivirusoffer/img/mac.png");}
.description ul#devices li.tablet {background-image: url("http://pandasecurity.s3.amazonaws.com/promotions/launch-2015/antivirusoffer/img/tablet.png");}
.description ul#devices li.mobile {background-image: url("http://pandasecurity.s3.amazonaws.com/promotions/launch-2015/antivirusoffer/img/mobile.png");}

.ml_80{margin-left:80px !important;}
.ml_80 a{float:left;margin-left:20px !important;}

.iconset{background:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/iconset.png) 0px 0px no-repeat;}
.selector-logo-1, .selector-logo-2, .selector-logo-3{width:33%;height:100px;display:inline;background:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/testimonials.png) 0px 0px no-repeat;float:left;cursor:pointer;cursor:hand;}
.selector-logo-1{background-position:-100px 25px;}
.selector-logo-2{background-position:-100px -75px;}
.selector-logo-3{background-position:-100px -175px;}
.selector-logo-1.logo-selected{background-position:-400px 25px;}
.selector-logo-2.logo-selected{background-position:-400px -75px;}
.selector-logo-3.logo-selected{background-position:-400px -175px;}
.logo-selected{background-color:#d9e6f9;}
.logo-1, .logo-2, .logo-3{width:200px;height:50px;background:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/testimonials.png) 0px 0px no-repeat;display:none;}
.logo-2{background-position:0px -100px;}
.logo-3{background-position:0px -200px;}
.quotes-left, .quotes-right{background:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/iconset.png) 0px 0px no-repeat;}
.quotes-left{background-position:0px 0px;width:50px;height:34px;margin-left:-50px;display:inline-block;}
.quotes-right{background-position:0px -100px;width:17px;height:21px;display:inline-block;}
.ico-yes{background-image:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/iconset.png);background-position:center -265px;background-repeat:no-repeat;text-align:center;}
.bt-free-download{background:#5cb045;display:inline-block;margin:25px 0 10px 0;color:#fff;font-size:18px;padding:10px 20px;text-decoration:none;min-width:100px;border-radius:2px;}
.bt-free-download:hover{text-decoration:none;}
.bt-undertext{font-size:10px;color:#9f9f9f;margin-top:0px;text-align:center;}



body, #wrapper h1, #wrapper h2, #wrapper h3, #wrapper h4{ font-family:Roboto; font-weight:400;letter-spacing: 0; color:#3f3f41; }
#homeHeader h1 {
    color: #535353;
    font-size: 60px;
    font-weight: 300;
-webkit-font-smoothing: antialiased;text-rendering: optimizeLegibility;-moz-osx-font-smoothing: grayscale;
}
#homeHeader h1  span{
color:#393939;}
#homeHeader h2 { font-size:32px;color:#082c68;}
#homeHeader h1, #homeHeader h2{font-family:Open Sans, Verdana, Arial, Helvetica, sans-serif;margin-bottom:0px;}
#wrapper #homeHeader {   background: url("http://pandasecurity.s3.amazonaws.com/newhome2014/img/mainbanner-bg-panda-internet-security-2015.jpg") no-repeat scroll 0 0;    clear: both;    height: 425px;    padding: 15px 20px;    text-align: right;    width: 962px;}

#homeHeader a {
    background: url("http://pandasecurity.s3.amazonaws.com/newhome2014/img/iconset2015.png") no-repeat scroll 22px -850px #0771c5;border-radius:3px;color:#FFFFFF;display:inline-block;font-size:18px;margin:10px auto;padding:13px 40px 13px 65px;text-decoration:none;font-weight:bold;}
#keypoints h2 {padding-bottom:12px;margin-bottom:260px; border-bottom: 4px solid #ebebeb;    color: #3a3a3a;    font-size: 22px;font-family:Open Sans, Verdana, Arial, Helvetica, sans-serif;}
#keypoints h2.h2-mini{font-size:18px;}
#keypoints{padding:60px 0 20px 0;clear:both;font-size:16px;}
.keypoint{display:inline;width:280px;margin:0 29px 20px 0;float:left;}
.keypoint p{margin:1.5em 0;}
.keypoint-1 { background: url("http://pandasecurity.s3.amazonaws.com/newhome2014/img/sprite-newhome-2015.png") no-repeat scroll -800px 40px; }
.keypoint-2 {  background: url("http://pandasecurity.s3.amazonaws.com/newhome2014/img/sprite-newhome-2015.png") no-repeat scroll -400px 40px; width:350px;}
.keypoint-3 {background: url("http://pandasecurity.s3.amazonaws.com/newhome2014/img/sprite-newhome-2015.png") no-repeat scroll 0 40px;}
#second-cta-home{ border-top:none;text-align:center;clear:both;}
#second-cta-inner-home{margin:50px auto;padding: 40px 250px;background:#ebf2fc;display:inline-table;}
#second-cta-home h3{font-family:Open Sans; font-size:30px;}
#second-cta-home a{background:url("http://pandasecurity.s3.amazonaws.com/newhome2014/img/iconset2015.png") no-repeat scroll 12px -850px #0771c5;border-radius:3px;color:#FFFFFF;display:inline-block;font-size:24px;margin:10px auto;padding:10px 20px 10px 45px;text-decoration:none;font-weight:bold;}

#testimonials{border:  none;padding:40px 0 40px 0;clear:both;min-height:460px;}
.testimonial{margin:20px;padding-left:50px;font-size:24px;min-height:240px;line-height:1.3em;}
.testimonial-1{}
.testimonial-2{display:none;}
.testimonial-3{display:none;}
.testimonial-owner{font-size:18px;color:#414141;margin:20px 0 10px 0;text-align:right;}
#testimonial-selector{background-color:#ebf2fc;height:100px;border-radius:3px;margin:20px 0;}
#testimonials h3 {   border-bottom: 4px solid #ebebeb;    color: #3d3d3d; padding-bottom: 20px;}

#features{border-top:none;padding:40px 0 40px 0;clear:both;}
#features table{margin:30px 0;font-size:14px;}
#features th{font-size:16px;padding:30px 10px 10px 10px;color:#19245b;font-weight:normal;}
#features h4{font-size:16px;}
.feature1,.feature2,.feature3,.feature4,.feature0{padding:10px 5px 10px 75px;}
.feature1,.feature2,.feature3,.feature4{background:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/iconset.png) 0px 0px no-repeat;}
.feature0{font-size:20px;}
.feature1{background-position:25px -490px;}
.feature2{background-position:25px -590px;}
.feature3{background-position:25px -690px;}
.feature4{background-position:25px -790px;}

#features h3{  border-top: none; color:#3d3d3d; padding-bottom:20px; border-bottom:4px solid #ebebeb;}

#testimonials h3, #features h3, #resources h3{ font-size:33px;}

.bt-free-download-av, .bt-free-download-gp, .bt-free-download-is,  .bt-free-download-gl, #homeHeader a,#second-cta-home a, /*Downloads*/ .bt-free-download-ms, .bt-free-download-mac {
    transition: background-color 1s ease 0s;}
.bt-free-download-av:hover, .bt-free-download-gp:hover, .bt-free-download-is:hover, .bt-free-download-gl:hover, .bt-free-download-ms:hover, .bt-free-download-mac:hover{ text-decoration:none;}
  .bt-free-download-av, .bt-free-download-gp, .bt-free-download-is, .bt-free-download-gl, .bt-free-download-ms, .bt-free-download-mac, #container_download   .bt-free-download-av, #container_download .bt-free-download-gp,#container_download  .bt-free-download-is, #container_download .bt-free-download-gl,#container_download  .bt-free-download-ms, #container_download .bt-free-download-mac{
    background: none repeat scroll 0 0 #6ab01a;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    margin: 25px 0 10px;
    min-width: 100px;
    padding: 10px 20px;
    text-decoration: none;
}
.bt-free-download-ms, #container_download .bt-free-download-ms{ background-color:#f95812;}
.bt-free-download-mac,#container_download .bt-free-download-mac{ background-color:#2a145f;}
.bt-free-download-is, #container_download .bt-free-download-is, #container_download .bt-free-download-is:visited{ background-color:#0771c5;}
.bt-free-download-gp,#container_download .bt-free-download-gp{ background-color:#e50041;}
.bt-free-download-gl,#container_download .bt-free-download-gl{ background-color:#a28452;}
.bt-free-download-is:hover,#container_download .bt-free-download-is:hover, #homeHeader a:hover,#second-cta-home a:hover{background-color: #065ea3;}
.bt-free-download-ms:hover,#container_download  .bt-free-download-ms:hover{ background-color:#a43b0d;}
.bt-free-download-mac:hover,#container_download  .bt-free-download-mac:hover{ background-color:#5f4f86;}
.bt-free-download-av:hover,#container_download  .bt-free-download-av:hover{background-color:#538914;}
.bt-free-download-gp:hover,#container_download  .bt-free-download-gp:hover{background-color:#c70039;}
.bt-free-download-gl:hover,#container_download  .bt-free-download-gl:hover{background-color:#826a42;}
.feat-row td{border-bottom:2px solid #e6ebf2;}
.feat-col { background-color: #f6f6f6;}

#resources a.readmore, .keypoint a {color: #3e3e3e;text-decoration: underline;}

.resource{display:inline;width:300px;margin:0 20px 20px 0;float:left;}
.resource-title{padding-bottom:12px;padding-top:185px;color:#19245b;font-size:19px;font-weight:normal;display:block;}
.resource-content{margin:10px 0;color:#5C5C5C;display:block;}
.resource p{margin:1.5em 0;}
.resource p a:hover{text-decoration:underline;}
.resource a:hover{text-decoration:none;}
#resources{ background-color:#e6e6e6; border-top: none; clear:both; overflow:hidden;  padding: 40px 0 40px 30px;}
#resources h3{ margin-bottom: 50px;}
.resource-1 {    background: url("http://pandasecurity.s3.amazonaws.com/newhome2014/img/sprite-newhome-2015.png") no-repeat scroll -1200px -101px;}
.resource-2 {    background: url("http://pandasecurity.s3.amazonaws.com/newhome2014/img/sprite-newhome-2015.png") no-repeat scroll -1600px -101px ;}
.resource-3 {    background: url("http://pandasecurity.s3.amazonaws.com/newhome2014/img/sprite-newhome-2015.png") no-repeat scroll -2000px -100px ;margin-right: 0;}	


/*HOMEUSERS*/

#pandaRange h1{font-weight:300; font-size:32px; margin:50px 0 40px 0;}
#pandaRange h2,#container_download #pandaRange h2{ font-weight:300; font-size:24px;  margin:40px 0 0; font-family: Open Sans, Verdana, Arial, Helvetica, sans-serif;}
#pandaRange h3{font-size:16px;  color:#5c5c5c;  margin: 15px 0; padding:0; font-weight:bold; }
#pandaRange .productBox{ overflow:hidden; width:340px; float:left; margin:0 30px 0px 0; padding-left:130px;}
#pandaRange .productBox img {margin-left:-130px;}
#pandaRange .productBoxBottom {border-bottom: 4px solid #ebebeb;padding-bottom:40px;margin-bottom:50px;}
.h3AV strong, .h3IS strong, .h3GP strong, .h3GL strong , .h3MS strong , .h3MAC strong {font-weight:400}
#pandaRange .h3AV, #container_download #pandaRange .h3AV{ color:#87c620;}
#pandaRange .h3IS, #container_download #pandaRange .h3IS{ color:#0771c5;}
#pandaRange .h3GP, #container_download #pandaRange .h3GP{ color:#ed0040;}
#pandaRange .h3GL, #container_download #pandaRange .h3GL{ color:#ab8e3e;}
#pandaRange .h3MS, #container_download #pandaRange .h3MS{ color:#f95812;}
#pandaRange .h3MAC, #container_download #pandaRange .h3MAC{ color:#2a145f;}
#pandaRange .bt-free-download-av, #pandaRange .bt-free-download-gp,#pandaRange .bt-free-download-is, #pandaRange .bt-free-download-gl, /*Downloads*/#pandaRange a.bt-free-download-ms, #pandaRange .bt-free-download-mac { font-weight:bold; font-size: 16px; margin:10px 0 0 0; padding:5px 25px; min-width:inherit; color:#FFFFFF;}
/*Downloads*/#container_download #pandaRange a.bt-free-download-av:hover, #container_download #pandaRange a.bt-free-download-gp:hover,#container_download #pandaRange a.bt-free-download-is:hover, #container_download a.bt-free-download-is:hover, #container_download #pandaRange a.bt-free-download-gl:hover, #container_download #pandaRange a.bt-free-download-ms:hover, #container_download #pandaRange a.bt-free-download-mac:hover, #container_download  .bt-free-download-is:visited,#container_download  .bt-free-download-gp:visited,#container_download  .bt-free-download-gl:visited,#container_download  .bt-free-download-av:visited { text-decoration:none;color:#FFFFFF;}

#pandaRange .learnmoreAV a, /*Downloads*/#pandaRange .learnmoreDocsAV a,#pandaRange .learnmoreDocsMAC a,#pandaRange .learnmoreMAC a,#pandaRange .learnmoreDocsMS a, #pandaRange .learnmoreMS a,  #pandaRange .learnmoreDocsIS a,#pandaRange .learnmoreDocsGP a,#pandaRange .learnmoreDocsGL a, #pandaRange .learnmoreIS a, #pandaRange .learnmoreGP a, #pandaRange .learnmoreGL a{ color:#3c3c3c; }
#pandaRange .learnmoreAV,/*Downloads*/#pandaRange .learnmoreDocsAV,#pandaRange .learnmoreDocsMAC ,#pandaRange .learnmoreMAC, #pandaRange .learnmoreDocsMS ,#pandaRange .learnmoreMS , #pandaRange .learnmoreDocsIS, #pandaRange .learnmoreDocsGP, #pandaRange .learnmoreDocsGL ,#pandaRange .learnmoreIS, #pandaRange .learnmoreGP,  #pandaRange .learnmoreGL{margin: 15px 0 0 0;float:right;padding-right:21px;}
#pandaRange .learnmoreAV, /*Downloads*/#pandaRange .learnmoreDocsAV{background:url("http://pandasecurity.s3.amazonaws.com/newhome2014/img/sprite-arrows.png") no-repeat scroll right -2px }
#pandaRange .learnmoreIS, #pandaRange .learnmoreDocsIS{background:url("http://pandasecurity.s3.amazonaws.com/newhome2014/img/sprite-arrows.png") no-repeat scroll right -46px  }
#pandaRange .learnmoreGP, #pandaRange .learnmoreDocsGP{background:url("http://pandasecurity.s3.amazonaws.com/newhome2014/img/sprite-arrows.png") no-repeat scroll right -144px   }
#pandaRange .learnmoreGL, #pandaRange .learnmoreDocsGL{background:url("http://pandasecurity.s3.amazonaws.com/newhome2014/img/sprite-arrows.png") no-repeat scroll right -96px   }
/*Downloads*/#pandaRange .learnmoreMAC, #pandaRange .learnmoreDocsMAC{background:url("http://pandasecurity.s3.amazonaws.com/newhome2014/img/sprite-arrows.png") no-repeat scroll right -257px }
/*Downloads*/#pandaRange .learnmoreMS, #pandaRange .learnmoreDocsMS{background:url("http://pandasecurity.s3.amazonaws.com/newhome2014/img/sprite-arrows.png") no-repeat scroll right -198px }
#directaccess{ background-color:#f6f6f6; padding:70px 20px 60px 20px; overflow: hidden;}
#directaccess .access1,#directaccess .access2,#directaccess .access3{ float:left; padding:0 40px 0 40px; width:300px; height: 40px; font-size: 22px;}
#directaccess .access1{ background:url("http://pandasecurity.s3.amazonaws.com/newhome2014/img/sprite-homeusers.png") no-repeat 0 0;}
#directaccess .access2{background:url("http://pandasecurity.s3.amazonaws.com/newhome2014/img/sprite-homeusers.png") no-repeat  0 -95px; width:200px;}
#directaccess .access3{background:url("http://pandasecurity.s3.amazonaws.com/newhome2014/img/sprite-homeusers.png") no-repeat 0 -200px; width: 210px;}
#directaccess a{ color:#3b3c3d; font-family:Open Sans;}

/*FIN HOMEUSERS*/


/*ROBER*/
.PromotionPriceAndURL{display:none;}
#loading-buy{display:none;float:right;margin-top:5px;}
#wrapper{color:#3b3c3d;font-size:14px;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;}

.inputSearch input{padding:3px 0 4px 5px;}

#productHeader{clear:both;display:block;height:334px;padding-top:30px;background:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/bg.jpg) repeat-x left top #FFFFFF;}
.no_background{background:none !important;}
#productHeader #img_product{float:left;}

#productHeader #img_product a{	border:0;}
#productHeader #buy-header{	text-align:center;float:right;margin-left:-200px;width:600px;}
#productHeader #buy-header h1{
	font-family: Open Sans, Verdana, Arial, Helvetica, sans-serif;	
	font-weight: 300;
	font-size: 38px;
	margin-bottom:10px;
	margin-top:5px;
	width:600px;
}
#buy-header h1 em{font-size:20px;font-style:normal;display:block;}
strong.ap{color:#89c726;}
strong.is{color:#0771c5;}
strong.gp{color:#e50041;}
strong.gl{color:#ab8e3e;}
strong.ms{color:#f95812;}
strong.mac{color:#2a145f;}
strong.free{color:#5378b5;}

#productHeader #buy-header h3{
	font-weight: 500;
	margin-top:10px;
	font-size:20px;
	min-height:95px;
}

.button_buy a,.button_buy2 a,.button_buy3 a,.button_buy4 a{background-repeat:no-repeat; background-position:15px 17px; border-radius:3px;color:#FFFFFF;display:inline-block;font-size:18px;margin:10px auto;padding:16px 20px 16px 50px;text-decoration:none;}
.button_buy a.button_buy-big,.button_buy2 a.button_buy-big{font-size:24px;padding:13px 40px 13px 65px;}
.button_buy a.ap,.button_buy2 a.ap,.button_buy3 a.ap,.button_buy4 a.ap{background-color:#89c726 !important;background-image:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/arrow-ap.png);}
.button_buy a.is,.button_buy2 a.is,.button_buy3 a.is,.button_buy4 a.is{background-color:#0771c5 !important;background-image:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/arrow-is.png);}
.button_buy a.gp,.button_buy2 a.gp,.button_buy3 a.gp,.button_buy4 a.gp{background-color:#e50041 !important;background-image:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/arrow-gp.png);}
.button_buy a.gl,.button_buy2 a.gl,.button_buy3 a.gl,.button_buy4 a.gl{background-color:#ab8e3e !important;background-image:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/arrow-gl.png);}
.button_buy a.ms,.button_buy2 a.ms,.button_buy3 a.ms,.button_buy4 a.ms{background-color:#f95812 !important;background-image:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/arrow-ms.png);}
.button_buy a.mac,.button_buy2 a.mac,.button_buy3 a.mac,.button_buy4 a.mac{background-color:#2a145f !important;background-image:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/arrow-is.png);}
.button_buy a.free,.button_buy2 a.free,.button_buy3 a.free,.button_buy4 a.free{background-color:#5378b5 !important;background-image:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/arrow-is.png);}


.button_buy a.ap:hover,.button_buy2 a.ap:hover{background-color:#608b1b !important;}
.button_buy a.is:hover,.button_buy2 a.is:hover{background-color:#044070 !important;}
.button_buy a.gp:hover,.button_buy2 a.gp:hover{background-color:#8a0128 !important;}
.button_buy a.gl:hover,.button_buy2 a.gl:hover{background-color:#4b3e1c !important;}
.button_buy a.ms:hover,.button_buy2 a.ms:hover{background-color:#a43b0d !important;}
.button_buy a.mac:hover,.button_buy2 a.mac:hover{background-color:#5f4f86 !important;}
.button_buy a.free:hover,.button_buy2 a.free:hover{background-color:#001f5a !important;}

h3{font-weight:normal;}
#benefits_plans{overflow:hidden;clear:both;margin:25px 0 50px 0;}
#benefits_plans #key_benefits{width:450px;float:left;}
#benefits_plans #key_benefits.key_benefits_all{width:100%;}
#benefits_plans #key_benefits.key_benefits_big {width: 480px;}
#benefits_plans h3{font-size:32px; padding:20px; font-weight:300;font-family: Open Sans, Verdana, Arial, Helvetica, sans-serif;}
#benefits_plans h4{font-size:14px; padding:30px 20px 0;font-weight:normal;color:#7f7f7f;color:#7f7f7f;}
#benefits_plans #key_benefits ul.benefits{list-style:none;list-style-type:none;list-style-image:none;padding-left:50px;}
#benefits_plans #key_benefits ul.benefits li{background:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/iconset.png) 0px -395px no-repeat;padding:0 0 8px 36px;font-size:17px;margin-bottom:0px;color:#3b3c3d;}
#benefits_plans #key_benefits ul.benefits li strong{color:#d86b2d;}
#benefits_plans #key_benefits #compatible{overflow:hidden;}
#benefits_plans #key_benefits #compatible ul.compatibles{list-style:none;list-style-type:none;padding-left:50px;}
#benefits_plans #key_benefits #compatible ul.compatibles li{float:left;background:none; margin-right:20px;}
#benefits_plans #protection_plans{float:right;}
#benefits_plans #protection_plans #prices{font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;font-weight: 300;width:400px;margin:0px auto;text-align:center;font-size:24px;color:#3b3c3d; white-space:nowrap;}
#benefits_plans #protection_plans #prices tr{height:2em;}
#benefits_plans #protection_plans #prices td{width:33%; padding:8px 10px;}
#benefits_plans #protection_plans #prices td.grey{background-color:#f6f6f6;}
#benefits_plans #protection_plans #prices td.before{color:#7f7f7f;text-decoration:line-through;}
#benefits_plans #protection_plans #prices td.now{color:#3b3c3d;font-weight: 400;}
#benefits_plans #protection_plans #prices td.last{padding-bottom:25px;}
#benefits_plans #protection_plans #prices td a.button_table,/*downloads*/ #pandaRange .productBox a.button_table{font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;font-weight:500;color:#FFFFFF;padding:3px 30px; background-color:#ff9900;border-radius:3px;font-size:16px;}
#benefits_plans #protection_plans #prices td a.button_table:hover, /*downloads*/ #pandaRange .productBox a.button_table:hover{text-decoration:none;background-color:#fcb549;}
#benefits_plans #protection_plans #guarantee{background:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/guarantee.png) left top no-repeat #FFFFFF;width:361px;height:75px;margin:20px auto;}
#benefits_plans #protection_plans #guarantee-ES{background:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/garantia.png) left top no-repeat #FFFFFF;width:361px;height:75px;margin:20px auto;}
#protection_plans #pcs_selector{text-align:right;margin-top:10px;}
#licenseNumber {border:3px solid #f6f6f6;border-radius:3px;min-width:100px;margin-left:5px;color:#5c5c5c;font-family: Roboto,Verdana,Arial,Helvetica,sans-serif;font-size: 14px;}
#licenseNumber option{padding:0 4px;}


#selector,#awards-support,#testimonials{font-family: Open Sans, Verdana, Arial, Helvetica, sans-serif;	
	font-weight: 300;
	font-size:22px;
	color:#3b3c3d;
	overflow:hidden;}
#selector ul{list-style:none;padding:0;margin:0;}
#selector ul li{float:left;width:30%;margin-right:30px;border-bottom:4px solid #ebebeb;cursor:pointer;cursor:hand;}
#selector ul li.selected,#selector ul li:hover{border-bottom:4px solid #002d68;}
#selector ul li.selected{font-weight:400;}
.pest-new{display:none;}
.active{display:block;}

#features ul{
	list-style:none;
	margin:0;
	padding:0;
}
#features ul li{background:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/features-iconos.png) 0px 0px no-repeat;padding: 15px 0px 15px 150px;}
#features ul li h2{font-family: Open Sans, Verdana, Arial, Helvetica, sans-serif;	
	font-weight: 300;
	font-size: 22px;
	padding-bottom:10px;}
#features ul li p{font-size: 16px;line-height:24px;}
#features ul li#feature1{background-position:-1660px 10px;}
#features ul li#feature2{background-position:-1540px -138px;}
#features ul li#feature3{background-position:-1420px -280px;}
#features ul li#feature4{background-position:-1300px -442px;}
#features ul li#feature5{background-position:-1180px -590px;}
#features ul li#feature6{background-position:-1060px -735px;}
#features ul li#feature7{background-position:-940px -878px;}
#features ul li#feature8{background-position:-820px -1035px;}
#features ul li#feature9{background-position:-700px -1190px;}
#features ul li#feature10{background-position:-580px -1342px;}
#features ul li#feature11{background-position:-460px -1517px;}
#features ul li#feature12{background-position:-340px -1667px;}
#features ul li#feature13{background-position:-220px -1822px;}
#features ul li#feature14{background-position:-100px -1995px;}
#features ul li#feature15{background-position:20px -2145px;}

#features ul li#feature_free1{background:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/free_feature_light.png) 15px 20px no-repeat;padding: 15px 0px 15px 150px;}
#features ul li#feature_free2{background:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/free_feature_easy.png) 15px 20px no-repeat;padding: 15px 0px 15px 150px;}
#features ul li#feature_free3{background:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/free_feature_secure.png) 15px 20px no-repeat;padding: 15px 0px 15px 150px;}


#comparative{padding:40px 0 40px 0;clear:both;}
#comparative h3{font-family:Open Sans, Verdana, Arial, Helvetica, sans-serif; font-weight: 300;	font-size: 32px; border-bottom:4px solid #ebebeb;padding-bottom:20px;margin-bottom:0;}
#comparative-table{margin:0 0 30px 0;font-size:14px;border-collapse:collapse;}
#comparative-table th{font-size:16px;padding:30px 10px 10px 10px;color:#19245b;font-weight:normal;}
#comparative-table thead th.name-prod{width:200px;}
#comparative-table th.line-head{border-bottom:2px solid #e6ebf2;}
#comparative-table h4{font-size:18px;margin-bottom:0px;color:#3f3f41;}
#comparative-table td{border-bottom:2px solid #e6ebf2;color:#7f7f7f;}
#comparative-table td ul.td-support{font-size:14px;list-style-image:none;list-style:none;list-style-type:none;}
#comparative-table td.ico-cell{background:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/icon-table.jpg) 0px 0px no-repeat; padding:10px 0px 10px 60px;}

#comparative-table td ul.icon-support{list-style:none;margin:0;padding:15px 0 0;list-style-image:none;list-style:none;list-style-type:none;}

#comparative-table td.line_no{border-bottom:0px;}
#comparative-table td.button-table, #comparative-table th.button-table {text-align: center;}
#comparative-table th.button-table{padding:10px;}
#comparative-table td.button-table a, #comparative-table th.button-table a{background-color: #001f5a;border-radius: 5px;color: #ffffff;display: block;font-family: Roboto;font-size: 16px;font-weight: 500;margin: 35px auto;padding: 5px 0;text-decoration: none;width: 105px;}
#comparative-table th.button-table a{margin:0 auto;}

#comparative-table td.ico1{background-position:0px 12px;}
#comparative-table td.ico2{background-position:0px -95px;}
#comparative-table td.ico3{background-position:0px -200px;}
#comparative-table td.ico4{background-position:0px -310px;}
#comparative-table td.ico5{background-position:0px -435px;}
#comparative-table td.ico6{background-position:0px -562px;}
#comparative-table td.ico7{background-position:0px -687px;}
#comparative-table td.ico8{background-position:0px -815px;}
#comparative-table td.ico9{background-position:0px -945px;}
#comparative-table td.ico10{background-position:0px -1077px;}
#comparative-table td.ico11{background-position:0px -1202px;}
#comparative-table td.ico12{background-position:0px -1335px;}
#comparative-table td.ico13{background-position:0px -1463px;}
#comparative-table td.ico14{background-position:0px -1592px;}
#comparative-table td.ico15{background-position:0px -1723px;}
.ico-no{background:/*url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/ico-no.png) center center no-repeat*/none;text-align:center;}
.ico-miniyes{background:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/ico-yes-mini.png) center center no-repeat;text-align:center;}
.ico-minino{background:/*url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/ico-no-mini.png) center center no-repeat*/none;text-align:center;}
.apcol-sel{background-color:#edf8db;}
.iscol-sel{background-color:#f0f9ff;}
.gpcol-sel{background-color:#FBF0F3;}
.glcol-sel{background-color:#FFF9E7;}
.mscol-sel{background-color:#FFDFD2;}
.freecol-sel{background-color:#f4f8ff;}
#technical{padding-bottom:40px;}
#technical h4{font-size:20px; padding:30px 20px 0px;}
#technical ul{padding:5px 0px 0px 50px;}
#awards-support{padding:30px 0;}
#awards-support #awards{float:left;width:62%;height:200px;margin-right:10px;background:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/awards.jpg) left 50px no-repeat;}

.installation_instr{text-align:right;padding:0;margin:0 !important;}
.installation_instr a{background:url(http://pandasecurity.s3.amazonaws.com/downloads/home/information.jpg) left top no-repeat;padding:5px 0 5px 30px;color:#0358A8;text-decoration:none;}
.installation_instr a:hover{text-decoration:underline;}

#testimonials h3, #awards-support h3{font-size:22px;border-bottom:4px solid #ebebeb;padding-bottom:15px;text-align:left;}
#awards-support #support{float:left;width:30%;text-align:center;height:150px;margin-left:50px;}
#awards-support #support .telephone{background-color:#d9e6ff;border-radius:5px;padding:10px;margin-top:40px;display:block;color:#5c5c5c}
#second-cta{text-align:center;clear:both;}
#second-cta-inner{margin:0px auto;padding:40px 0px !important;display:inline-table;width:100%;}
#second-cta h3{font-size:30px;color:#19245b;font-weight:normal;margin-bottom:10px;letter-spacing:-1px;}
.button_table,.button_table2, #productHeader a, #second-cta a{-webkit-transition:background-color 1s;transition:background-color 1s;}
.button_table:hover{background-color:#fe780c;}
#table-comparative th {font-size: 18px; padding: 5px 5px 10px;}
#table-comparative td {border-top: 1px dotted #e0e0e0; font-size: 14px; padding: 10px 0;}


/*FIN ROBER*/

/*Enterprise product page*/
#productHeader_enterprise{clear:both;display:block;padding-top:30px;background:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/bg.jpg) repeat-x left top #FFFFFF;overflow:hidden;}
#productHeader_enterprise #img_product{float:left; margin-top:40px;}
#productHeader_enterprise #img_product a{border:0;}

#productHeader_enterprise #buy-header{float:left; margin-left:10px;width:440px; margin-top:35px;}
#productHeader_enterprise #buy-header h1{font-family:Open Sans;font-size:43px;line-height:49px;color:#315d9e;font-weight:300;}
#productHeader_enterprise #buy-header h3{font-family:Roboto;font-size:17px;color:#3b3c3d;font-weight:500;}

#productHeader_enterprise #formulario_header{width:300px;float:right;margin:0px 8px;}
#productHeader_enterprise #formulario_header #formulario_cloud h3{font-family:Roboto;color:#3b3c3d;font-size:30px;line-height:30px;font-weight:300;text-align:center;padding:0;margin:0 0 20px;}
#productHeader_enterprise #formulario_header #formulario_cloud{background-color:#e6e6e6;padding:20px 25px 100px;width:225px;margin:0 auto;}
#productHeader_enterprise #formulario_header #formulario_cloud input{width:205px;margin:0 auto 10px;height:35px;background-color:#f6f6f6;color:#7e7e7e;font-family:Roboto;font-size:20px;border:0;padding:0 10px;border-radius:0px;display:block;}
#productHeader_enterprise #formulario_header #formulario_cloud input.formError{background-color: #ffe0e0; border: 1px solid #ff0000; color: #ff0000;}
#productHeader_enterprise #formulario_header #formulario_cloud h4{color: #3b3c3d; font-family: Roboto; font-size: 25px; font-weight: 300; text-align: center;}

#productHeader_enterprise #formulario_header .button_buy{margin:-100px auto 22px;}
#productHeader_enterprise #formulario_header .button_buy a,#productHeader_enterprise #formulario_header .button_buy span{width:193px;}
#productHeader_enterprise #formulario_header .button_buy span{background-color:#89c726; border-radius:3px;color:#FFFFFF;display:block;font-size:18px;margin:10px auto;text-align:center;text-decoration:none; padding:16px;}

#features_enterprise_pp{margin-top:0px; clear:both; overflow:hidden;}
#features_enterprise_pp h3{font-size:32px;font-family:Roboto;font-weight:300;color:#3b3c3d;margin-bottom:45px;}

#features_enterprise_pp ul#features_group{list-style:none; list-style-image:none; padding:0 0 0 23px;margin:0;font-size:16px;width:526px;float:left;}
#features_enterprise_pp ul#features_group li{padding: 0px 0px 15px 150px;background-position:left top;background-repeat:no-repeat;}
#features_enterprise_pp ul#features_group li h2{font-family:Open Sans;font-size: 26px;line-height:26px;margin:0;padding:0; font-weight:normal;}
#features_enterprise_pp ul#features_group li p{font-family:Roboto;line-height:22px;margin:15px 0 35px;}
#features_enterprise_pp ul#features_group li#feature1{background-image:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/pcop-feature1.jpg);}
#features_enterprise_pp ul#features_group li#feature2{background-image:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/pcop-feature2.jpg);}
#features_enterprise_pp ul#features_group li#feature3{background-image:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/pcop-feature3.jpg);}
#features_enterprise_pp ul#features_group li#feature4{background-image:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/pcop-feature4.jpg);}
#features_enterprise_pp ul#features_group li#feature5{background-image:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/pcop-feature5.jpg);}

#features_enterprise_pp #features_right{width:364px;float:right;}
#features_enterprise_pp #features_right ul{list-style: none; padding:0;font-family:Roboto; color: #3b3c3d; font-size: 18px; }
#features_enterprise_pp #features_right ul li{background: url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/ico-yes-mini.png) no-repeat left center; margin-bottom: 20px; padding: 0 0 8px 36px;}
#features_enterprise_pp #features_right #quote{padding:25px 0;margin-top:100px;border-top:1px solid #3b3c3d;border-bottom:1px solid #3b3c3d;}
#features_enterprise_pp #features_right #quote p{padding:0 15px;;margin:0;font-family:Roboto;font-size:22px;font-weight:300;text-align:center;}
#features_enterprise_pp #features_right #compatible{height:125px;background:url(http://pandasecurity.s3.amazonaws.com/newhome2014/img/pcop-compatible.jpg) center bottom no-repeat;margin-top:100px;}
#features_enterprise_pp #features_right #compatible h4{padding:0 0 0 40px; margin:0; font-family:Roboto;color:#7f7f7f;font-size:14px;font-weight:500;}

/*****************************/

/*MENU*/
/*#header {margin-top:20px;height:inherit;min-height:95px;}
#header #logo {margin-top:0;position:inherit;}
#menuTopHome{clear:both;}
#menuTopHome li.special,#menuTop li.shop{ display:none;}
#menuTopHome li a, #header #headerListRight li a, #menuTop li a, #menuTop h3 { font-family:Open Sans;}
#menuTopHome #slideMenuSupport h3 a{padding:5px 10px;}
#menuTopHome li a, #menuTop li a{font-size:16px;padding:15px 15px 13px 15px;display:block;}
.partners #menuTop li a{font-size:14px;padding:15px 5px 13px 10px;min-width:inherit;}
#menuTopHome li{ padding:0;}
#menuTopHome ul,#menuTop ul { background:none; background-color:#ebebeb; border-bottom:none; margin:0;padding:0;border-radius: 0;}
#wrapper{ margin-top:0;}
#header #searchButton input{ background:none; background-color:#7f7f7f; color:#FFFFFF; font-weight:bold; font-size:12px;}
#headerListRight li a{ color:#707070; font-weight:bold; font-size:11px; margin:0 6px;}
#header ul {margin: 0px 0 5px; font-size:12px; color:#FFFFFF;}
#header li a, #menuTop li, #menuTop li h3.mainh3 a{text-transform: uppercase;}
#menuTop li h3 a, #menuTop li div ul a{text-transform: capitalize;}
#menuTop li div ul li{display:block;}
#header #search {  margin-right: 8px;}
#queryTerms {border: 3px solid #ebebeb;}
.inputSearch input {width: 220px;}
#menuTop ul li span {display:block;}

#menuTopHome div, #menuTopLeft div{ background-color:#7f7f7f; color:#FFFFFF; font-family:Roboto, Verdana, Arial; border:none; box-shadow:none;margin: 0px 0 0 0px;padding:20px;}
#menuTopLeft #slideMenuProduct, #menuTopLeft #slideMenuSupport, #slideMenuDownload.MenuDownloadPartner{ margin-left:0px;}
#slideMenuSupport, #slideMenuProduct, #slideMenuDownload, #slideMenuInformation, #slideMenuBlog, #slideMenuBusiness {width:350px;}
#menuTopHome div h3 a, #menuTop div h3 a{font-size:14px;color:#FFFFFF;}
#menuTopHome .selected a, #menuTop .selected a, #menuTopHome .selected,#menuTop .selected{background-color:#7f7f7f;color:#FFFFFF; }
#menuTopHome li,#menuTop li{background-color:#ebebeb;display:inline-block;zoom:1;*display:inline;}
#menuTopHome li:hover,#menuTop li:hover, #menuTopHome li a:hover, #menuTop li a:hover{background-color:#7f7f7f;color:#FFFFFF;}
#menuTop li:hover{position:relative;margin-top:-6px;border-top:6px solid #7f7f7f;}
#menuTop div ul li div ul li:hover{position:inherit;margin-top:inherit;border-top:none;}

.productSection #menuTop .productItemMenu span a, .indexSection #menuTop .indexMenu span a, .downloadSection #menuTop .downloadMenu span a, .supportSection #menuTop .supportMenu span a, .informationSection #menuTop .informationMenu span a, .blogSection #menuTop .blogMenu span a, .solutionsMenu #menuTop .productItemMenu span a {background-color:transparent;border:none;border-radius:0;font-weight: bold;}*/
/*END MENU*/

/*HOMEUSERS MENU*/
/*#menuTop{margin-top:0px;clear:both;}
#menuTop li{ padding:0;}
#menuTop li a {border-radius:0;}
body.informationSection #menuTop .informationMenu a, body.blogSection #menuTop .blogMenu a {background-color:transparent;border:none;border-radius:0;font-weight:bold;}
#header #headerMenu {background:#d8d8d8;margin: 38px 0 0; padding: 10px 0 10px 0px; width: 1002px;border-bottom: medium none;font-family: Open Sans, Verdana, Arial, Helvetica, sans-serif; position:inherit;clear:both;}
#header #headerMenu ul { color:#d8d8d8; padding:2px 0 1px 0;}
#header #headerMenu ul a{ font-size:12px; color:#002967;}
#header #headerMenu ul li{ padding:0px 0px 0px 15px;background:none;}
.particular #header #headerMenu ul li a.selParticular, .business #header #headerMenu ul li a.selBusiness, .partners #header #headerMenu ul li a.selPartners{background:url("http://pandasecurity.s3.amazonaws.com/newhome2014/img/menuarrow.png") no-repeat center 33px;padding:12px 0}

#menuTop li span a,#menuTop li span a:hover { background-image:none;}
#menuTop h3.mainh3, #menuTop ul div ul li, #menuTop ul div ul  { background-color:#7f7f7f;}
 #menuTop ul div ul{ border-top: none;margin-bottom: 10px;}

#menuTop #slideMenuProduct h3, #menuTop #slideMenuDownload h3, #menuTop #slideMenuSupport h3,#menuTop #slideMenuProduct h3.mainh3 a,#menuTop #slideMenuDownload h3.mainh3 a,#menuTop #slideMenuSupport h3.mainh3 a,#menuTop #slideMenuProduct h3.mainh3 a:hover,#menuTop #slideMenuDownload h3.mainh3 a:hover,#menuTop #slideMenuSupport h3.mainh3 a:hover { color:#a0a0a0; text-shadow:none;  margin: 0;    padding: 0;}
#menuTop #slideMenuProduct h3.mainh3 a,#menuTop #slideMenuDownload h3.mainh3 a,#menuTop #slideMenuSupport h3.mainh3 a, #menuTop #slideMenuProduct h3.mainh3 a:hover,#menuTop #slideMenuDownload h3.mainh3 a:hover,#menuTop #slideMenuSupport h3.mainh3 a:hover{ font-size:17px; font-family:Open Sans;}
#menuTop #slideMenuProduct .mainh3 ,#menuTop #slideMenuDownload .mainh3 ,#menuTop #slideMenuSupport .mainh3 { margin-bottom:10px;}

#menuTop #slideMenuProduct ul, #menuTop #slideMenuDownload ul, #menuTop #slideMenuSupport ul, #menuTop #slideMenuProduct li, #menuTop #slideMenuDownload li, #menuTop #slideMenuSupport li{ padding:0 0 0px 0; }
#menuTop #slideMenuProduct li a, #menuTop #slideMenuDownload li a, #slideMenuSupport li a, #menuTop #slideMenuProduct h3 a, #menuTop #slideMenuDownload h3 a, #menuTop #slideMenuSupport h3 a, #menuTop #slideMenuProduct li a:hover, #menuTop #slideMenuDownload li a:hover, #slideMenuSupport li a:hover, #menuTop #slideMenuProduct h3 a:hover, #menuTop #slideMenuDownload h3 a:hover, #menuTop #slideMenuSupport h3 a:hover, #menuTop  #slideMenuBusiness li a, #menuTop  #slideMenuBusiness h3 a, #slideMenuBusiness li a:hover, #slideMenuBusiness h3 a:hover, #menuTop #slideMenuBusiness li a:hover, #menuTop #slideMenuBusiness h3 a:hover{color:#FFFFFF; padding:0 0 0px 0; font-family:Roboto,Verdana, Arial, Helvetica, sans-serif; font-size:14px;}
.productSection #menuTop .productItemMenu span a, .indexSection #menuTop .indexMenu span a, .downloadSection #menuTop .downloadMenu span a, .supportSection #menuTop .supportMenu span a, .informationSection #menuTop .informationMenu span a, .blogSection #menuTop .blogMenu span a, .solutionsMenu #menuTop .productItemMenu span a { border-radius: 0;}*/
/*END HOMEUSERS MENU*/


/*FOOTER*/
/*#footerHome,#downFooterHome { background:none; background-color:#3b3c3e;margin: 0 auto; padding-top: 0;}
#footerHome .homeCenterDown ul ,#footerHome .homeRightDown ul, #footerHome .homeLeftDown ul{ list-style:none; margin:20px 0; list-style-image:none;}
#footerHome h5 a,#footerHome h5 a:hover{font-size: 20px; font-weight:normal;}
#downFooterHome a,#downFooterHome a:hover{ font-size:11px;}
.main{margin: 0;}
#wrapper { margin-bottom:0;}
#downFooterHome table { width: 450px;}
#downFooterHome div {   padding-top: 20px;}
#socialmedia {display:block;width:450px;float:right;margin-top:8px;}
#socialmedia a{display:block;width:100%;height:100%;}
#sm_contact, #sm_linkedin, #sm_rss, #sm_googleplus, #sm_twitter, #sm_facebook {background:url(http://pandasecurity.s3.amazonaws.com/img/footer/sprite-icon-socialmedia.png) center top no-repeat;height:37px;width:40px;margin-left:35px;padding:0px;display:block;float:left;}
#sm_contact{background-position:0 0;}
#sm_linkedin{background-position:0 -100px;}
#sm_rss{background-position:0 -200px;}
#sm_googleplus{background-position:0 -300px;}
#sm_twitter{background-position:0 -400px;}
#sm_facebook{background-position:0 -500px;}*/
/*END FOOTER*/


/*REDESIGN DOWNLOADS HOME*/

#container_download #menu_download,#container_download #menu_download_client {
margin:0 10px 0 10px;}
#container_download #menu_download ul,#container_download #menu_download_client ul{
height:45px;
padding:7px 0 0 240px;
*padding:7px 0 0 30px;
font-size:1.3em;
}
#container_download #menu_download li,#container_download #menu_download_client li{
float:left;
color:#484848;}
#container_download #menu_download,#container_download #menu_download_client{
background:url(http://pandasecurity.s3.amazonaws.com/downloads/home/menuLine.jpg) repeat-x top;
-moz-border-radius: 1em;
border:1px solid #bdd4e7;
padding:0 0 20px 15px;
}

#container_download #menu_download h1{
color:#666666;
float:left;
width:20%;
margin:0;
font-size:3em;
text-shadow: 0 -0.06em 0.05em #fff;}
#container_download #menu_download_client h1 span{
font-size:0.75em;}

#container_download #menu_download_client h1{
color:#666666;
float:left;
width:150px;
margin:0;
font-size:2.3em;
text-shadow: 0 -0.06em 0.05em #fff;}

#container_download #menu_download li h4,#container_download #menu_download_client li h4
{
margin:0;
padding:0;
margin-bottom:5px;
font-size:1em;
font-weight:normal;
}

#container_download #menu_download li{
padding-right:30px;
*padding-right:15px;}
#container_download #menu_download_client li{
padding-right:0;}

#container_download #menu_download li span,#container_download #menu_download_client li span{
font-size:0.6em;
color:#2157a3}
#container_download #menu_download .line_down{
background:url(http://pandasecurity.s3.amazonaws.com/downloads/home/menuListLine.jpg) no-repeat left;
padding-left:15px;
}
#container_download #menu_download_client .line_down{
background:url(http://pandasecurity.s3.amazonaws.com/downloads/home/menuListLine.jpg) no-repeat top left;
padding-left:15px;
margin-left:10px;
}
#container_download #main_download #photo{
margin-top:20px;}
#container_download #main_download #title{
font-family:NewBaskervilleStd-Italic, Arial;
text-align:center;
font-size:1.9em;
padding:15px 0 20px 0;
background:url(http://pandasecurity.s3.amazonaws.com/downloads/home/titleLine.jpg) no-repeat bottom;
/*Downloads*/text-shadow:none;
}
#container_download #main_download #photoTitle{
  position: absolute;
  margin: -241px 0 0 490px;  
  width: 500px;
}


#container_download #main_download #photoTitleClients{
position:absolute;
margin:-241px 0 0 630px;
}
#container_download #main_download #photoTitle span{
font-weight:normal;
font-size:2em;}
#container_download #main_download #photoTitleClients span{
font-size:2.3em;}

#container_download #menu_download, #container_download #menu_download_client { background:none; padding-bottom:30px;border: 1px solid #d8d8d8;}
#container_download #menu_download ul{ list-style:none;}
#container_download .productBox li { display:list-item; list-style:none; list-style-image:none; }
#pandaRange .productBox a.button_table{padding: 5px 30px; margin-right:70px;}
#container_download a:hover{ color: none; }
#container_download .productButtonC { margin:0; }
#container_download .productButtonC a{font-size:28px;}
#downText { margin:0; width:100%;}
#container_download #main_download .product ul.listClient {font-size: 1em;}
/*END REDESIGN DOWNLOADS HOME*/

#singleLicense{ margin:0 0 30px 20px;}

/*Company PROFILE*/
#profile IMG.size-full {  border: 5px solid #c3d0e7;    padding: 1px;}
#profile .remark_blue {   color: #192674;    font-size: 1.4em;    font-weight: bolder;}
#profile .remark_gray {    color: #949494;    font-size: 1.2em;    font-weight: bolder;}
#profile .alignleft {    float: left; margin:0 50px 50px 0;}

#profile .separator { clear: left;margin: 0; padding: 6px 0 12px;}
#profile img.alignright {    display: inline;    margin: 6px 0 10px 10px;    padding: 4px;float: right;border: 5px solid #c3d0e7;}
#profile .remark_black {   color: #000;    font-size: 1.2em;font-weight: normal;line-height: 1.2em;}
#profile .blue-box {  background: none repeat scroll 0 0 #ebf0f6; border: 1px solid #b8c4db;    color: #4c4c4c;   margin: 6px 0 12px;    padding: 10px 20px;}

/*Imagen Google Play para mobile*/
#googlePlay{margin-bottom:40px;}